﻿@import "https://apps.oregon.gov/Application/CDN/Enterprise/css/sharepoint/v4/agency_base.css";

.ms-dlgBorder {
top: 200px !important;
}

#suiteBarDelta, #suiteBarTop, body #s4-ribbonrow {
	position: fixed !important;
}
#DeltaWebPartAdderUpdatePanelContainer {
	top: 137px !important;
}

.ms-selectall-icon {
    display: none;
}

.ms-selectitem-icon {
    display: none;
}

img.ms-webpart-menuArrowImg {
    max-width: initial;
}

/* --- Top-nav dropdown width fix ---*/
ul.dynamic.dropdown-menu {
    width: inherit !important;
    top: inherit !important;
}

 .ms-cui-modalDiv-ie,.ms-cui-glass-ie
 {
 background-color:transparent !important;
 }

.title.title-inline {
position:relative;
}

a,
a:link,
a:visited {
	color: #007dbc;
	text-decoration: none;
}
a:visited {
	color: #1CA451;
	text-decoration: none;
}
a:hover {
	color: #032FF9;
	text-decoration: underline;
}
.or-rteElement-mission {
  border-left-color: #555;
  color: #555;
}
.or-btn,
a[class~="ms-rteStyle-btn"],
a[class~="ms-rteStyle-btnlarge"] {
  background: #225496;
}
.bg-warning {
	background-color:#FBBF83;
	padding: 6px;
}
.or-btn:hover,
a[class~="ms-rteStyle-btn"]:hover,
a[class~="ms-rteStyle-btnlarge"]:hover {
  background: #2b6bc0;
}
.or-btn.blue {
  background: #11260B;
}
.table th,
table[class*="ms-rteTable-"] th {
  background: #d9d9d9;
  color: #000;
}
.table tbody tr:hover > td,
table[class*="ms-rteTable-"] tbody tr:hover > td,
.table tbody tr:hover > th,
table[class*="ms-rteTable-"] tbody tr:hover > th {
  background-color: #889185;
  color: #000;
}
.table-hover.or-eventtable tbody tr:hover > td a {
  color: #347522;
}
.table-hover.or-eventtable tbody tr:hover > td a:hover {
  color: #58c439;
}

blockquote {
	font-size: 14px;
	border-left: 5px solid #1CA451;
	}
/*a[href *="youtube.com/watch?"], a[href *="sevenload.com/videos/"], a[href *="metacafe.com/watch/"],
a[href$='.doc'], a[href$='.rtf'], a[href$='.txt'], a[href$='.xls'], a[href$='.rss'], 
a[href$='.atom'], a[href$='.opml'], a[href$='.phps'], a[href$='.phps'], a[href$='.torrent'],
a[href$='.vcard'], a[href$='.exe'], a[href$='.dmg'], a[href$='.app'], a[href$='.pps'], 
a[href$='.pdf'], a[href$='.xpi'], a[href$='.fla'], a[href$='.swf'], a[href$='.zip'], 
a[href$='.rar'], a[href$='.gzip'], a[href$='.bzip'], a[href$='.ace'], a[href$='.ical'],
a[href$='.css'], a[href$='.ttf'], a[href$='.mov'], a[href$='.wmv'], a[href$='.mp4'], 
a[href$='.avi'], a[href$='.mpg'], a[href$='.mp3'], a[href$='.wav'], a[href$='.ogg'], 
a[href$='.wma'], a[href$='.m4a'], a[href ^="aim:"], a[href ^="msnim:"], a[href ^="xmpp:"],
a[href *="icq.com"], a[href *="edit.yahoo.com/config/send_webmesg?"], a[href ^="callto:"],
a[href ^="skype:"], a[href ^="gg:"], a[href ^="mailto:"] {
	padding-right: 0 !important;
    background: none !important;
}*/
.nav-list > li > a:hover {
  color: #043678;
}
.navbar .brand {
  color: #fff;
}
/* ------ top navigation background starts here 
*/
.navbar .navbar-inner {
  background: #1C3E12;
  border-top: 3px solid #045DF8;
  border-bottom: 3px solid #347522;
}
/* ------ top navigation background ends here 
*/
.navbar .divider-vertical {
  border-right: 1px solid #758a6f;
}
.navbar .nav li > a:hover,
.navbar .navbar .menu-horizontal ul.root > li > a:hover {
  background: #11260B;
}
.navbar .nav .active > a,
.navbar .navbar .menu-horizontal ul.root .active > a {
  background: #11260B;
}
.navbar .nav .active > a:hover,
.navbar .navbar .menu-horizontal ul.root .active > a:hover {
  background: #11260B;
}
.navbar .nav .dropdown-menu > li > a:hover {
  background: #000000;
}
.navbar .nav li.dropdown.open > .dropdown-toggle {
  background: #11260B;
  color: #fff;
}
.navbar .nav li.dropdown > a .caret,
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret,
.navbar .nav li.dropdown.open > .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.menu.horizontal.menu-horizontal .static.selected.menu-item {
  background: #347522;
}
.navbar .menu-horizontal ul.root > li > a, .navbar .nav > li > a {
	font-size: 15px;
	font-weight: bold;
}
.achtung-wrapper {
	padding: 40px 0 0;
	}
.hero-unit {
	background:url("/DEQ/PublishingImages/header-bg.png") no-repeat;
 	background-size: 100%;
}
.hero-unit li h1 {
	font-size: 1.2em!important;
}
.hero-unit #sliderPager a {
  background: #11260B;
}
#main-content h2 {
  color: #565656;
}
#main-content #updates h2 {
  line-height: 1.2;
  font-size: 24.5px;
  color: #005580;
}
#main-content .featured-list h4 {
  border-bottom: 1px solid #D1D1D1;
  color: #565656;
}
#nav-wrapper .menu .nav-header {
  color: #11260B;
}
#nav-wrapper .menu ul.root.static > li .menu-item {
  color: #11260B !important;
}
#nav-wrapper .menu [class^="icon-"],
#nav-wrapper .menu .fa {
  color: #11260B;
}
#nav-wrapper .menu ul.root.static > li.static .static.menu-item, #nav-wrapper .menu ul.root.static > li.static a.static.menu-item {
	text-transform: capitalize;
	font-size: 14px;
}

footer .navbar .navbar-inner {
  background: #11260B;
}
footer .navbar .navbar-inner ul > li > a:hover {
  background: #001200;
}
footer .navbar .navbar-inner .divider-vertical {
  border-right: 1px solid #253a1f;
  border-left: 1px solid #001200;
}
footer a,
footer a:link {
  color: #347522;
}
footer a:visited {
  color: #632275;
}
footer a:hover {
  color: #58c439;
}
#footer-more {
  border-top: 3px solid #253a1f;
}
#agencyConnect {
  background: #11260B;
  color: #fff;
}
#agencyConnect #socialMediaList {
  background: #fff;
}
#agencyConnect .agency-medialist-item > a:hover {
  color: #fff;
  background: #081205;
}
.task .link-icon i {
  background: #225496;
}
#main-content .task-box .title {
  background: #11260B;
  color: #fff;
}
.modal {
  border-top: 10px solid #253a1f;
}
.map #layerMenu > li:hover {
  background: #000000;
  color: #fff;
}
.gov-recrequest thead td {
  background: #494f48;
}
.gov-recrequest tbody td {
  cursor: pointer;
}
.gov-recrequest tbody tr:hover > td .or-recrequest-link {
  color: #08C;
}
.gov-recrequest tbody tr:hover > td .or-recrequest-link:hover {
  color: #005580;
}
.gov-recrequest-desc td {
  border-top: 0;
  padding: 0;
}
.gov-recrequest-desc td span {
  font-size: inherit !important;
}
.gov-recrequest-desc td .gov-recrequest-details {
  max-height: 0;
  overflow: hidden;
  padding: 0 15px;
  box-sizing: border-box;
  font-size: 12px !important;
  line-height: 1.5;
  transition: 0.3s all ease-in-out;
}
.gov-recrequest-desc.active td .gov-recrequest-details {
  max-height: 10em;
}
.gov-recrequest-desc.hovered {
  background: #cacec8;
}
.gov-recrequest-info.hovered {
  background: #cacec8;
}
.or-filternav li.or-category1  {
  border-left: 10px solid #009999;
}
.or-filternav li.or-category2 {
  border-left: 10px solid #4da6ff;
}
.or-filternav li.or-category3  {
  border-left: 10px solid #666633;
}
.or-filternav li.or-category4  {
  border-left: 10px solid #003366;
}
.or-filternav li.or-category5  {
  border-left: 10px solid #800080;
}
.or-filternav li.or-category6  {
  border-left: 10px solid #669999;
}
.or-filternav li.or-category7  {
  border-left: 10px solid #00cc66;
}
.or-filternav li.or-category8  {
  border-left: 10px solid #9966ff;
}
.or-filternav li.or-category9  {
  border-left: 10px solid #ff6666;
}
.or-filternav li.or-category10  {
  border-left: 10px solid #ff9933;
}
.or-filternav li.or-category11  {
  border-left: 10px solid #739900;
}
.or-filternav li.or-category12  {
  border-left: 10px solid #cc6600;
}
.or-filternav li.or-category13  {
  border-left: 10px solid #339966;
}
.or-filternav li.or-category14  {
  border-left: 10px solid #999966;
}
.or-filternav li.or-category15  {
  border-left: 10px solid #cc0000;
}
.or-filternav li.or-category16  {
  border-left: 10px solid #a366ff;
}
.or-filternav li.or-category17  {
  border-left: 10px solid #e69900;
}
.or-filternav li.or-category18 {
  border-left: 10px solid #00b300;
}
.or-filternav li.or-category19 {
  border-left: 10px solid #1a1aff;
}
.or-filternav li.or-category20 {
  border-left: 10px solid #e6e600;
}
.or-filternav li.or-category21 {
  border-left: 10px solid #336600;
}
.or-filternav li.or-category22 {
  border-left: 10px solid #990073;
}
.or-filternav li.or-category23 {
  border-left: 10px solid #0066cc;
}
.or-filternav li.or-category24 {
  border-left: 10px solid #ff99cc;
}
.or-filternav li.or-category25 {
  border-left: 10px solid #660033;
}
.or-filternav li.or-category26 {
  border-left: 10px solid #ace600;
}
.or-filternav li.or-category27 {
  border-left: 10px solid #cc3300;
}
.or-filternav li.or-category28 {
  border-left: 10px solid #666699;
}
.or-filternav li.or-category29 {
  border-left: 10px solid #90bed5;
}
.or-filternav li.or-category30 {
  border-left: 10px solid #003300;
}
.or-filternav li.or-category31 {
  border-left: 10px solid #b7362f;
}
.or-filternav li.or-category32 {
  border-left: 10px solid #b7612f;
}
.or-filternav li.or-category33 {
  border-left: 10px solid #b7882f;
}
.or-filternav li.or-category34 {
  border-left: 10px solid #b7ae2f;
}
.or-filternav li.or-category35 {
  border-left: 10px solid #9ab72f;
}
.or-filternav li.or-category36 {
  border-left: 10px solid #71b72f;
}
.or-filternav li.or-category37 {
  border-left: 10px solid #48b72f;
}
.or-filternav li.or-category38 {
  border-left: 10px solid #2fb746;
}
.or-filternav li.or-category39 {
  border-left: 10px solid #2fb76c;
}
.or-filternav li.or-category40 {
  border-left: 10px solid #2fb795;
}
.or-filternav li.or-category41 {
  border-left: 10px solid #2fb3b7;
}
.or-filternav li.or-category42 {
  border-left: 10px solid #2f8eb7;
}
.or-filternav li.or-category43 {
  border-left: 10px solid #2f71b7;
}
.or-filternav li.or-category44 {
  border-left: 10px solid #2f4ab7;
}
.or-filternav li.or-category45 {
  border-left: 10px solid #3f2fb7;
}
.or-filternav li.or-category46 {
  border-left: 10px solid #612fb7;
}
.or-filternav li.or-category47 {
  border-left: 10px solid #852fb7;
}
.or-filternav li.or-category48 {
  border-left: 10px solid #aa2fb7;
}
.or-filternav li.or-category49 {
  border-left: 10px solid #b72f9c;
}
.or-filternav li.or-category50 {
  border-left: 10px solid #b72f73;
}

#primaryContent .or-filterlist li > a > span.or-category1 {
  background-color: #009999;
}
#primaryContent .or-filterlist li > a > span.or-category2 {
  background-color: #4da6ff;
}
#primaryContent .or-filterlist li > a > span.or-category3 {
  background-color: #666633;
}
#primaryContent .or-filterlist li > a > span.or-category4 {
  background-color: #003366;
}
#primaryContent .or-filterlist li > a > span.or-category5 {
  background-color: #800080;
}
#primaryContent .or-filterlist li > a > span.or-category6 {
  background-color: #669999;
}
#primaryContent .or-filterlist li > a > span.or-category7 {
  background-color: #00cc66;
}
#primaryContent .or-filterlist li > a > span.or-category8 {
  background-color: #9966ff;
}
#primaryContent .or-filterlist li > a > span.or-category9 {
  background-color: #ff6666;
}
#primaryContent .or-filterlist li > a > span.or-category10 {
  background-color: #ff9933;
}
#primaryContent .or-filterlist li > a > span.or-category11 {
  background-color: #739900;
}
#primaryContent .or-filterlist li > a > span.or-category12 {
  background-color: #cc6600;
}
#primaryContent .or-filterlist li > a > span.or-category13 {
  background-color: #339966;
}
#primaryContent .or-filterlist li > a > span.or-category14 {
  background-color: #999966;
}
#primaryContent .or-filterlist li > a > span.or-category15 {
  background-color: #cc0000;
}
#primaryContent .or-filterlist li > a > span.or-category16 {
  background-color: #a366ff;
}
#primaryContent .or-filterlist li > a > span.or-category17 {
  background-color: #e69900;
}
#primaryContent .or-filterlist li > a > span.or-category18 {
  background-color: #00b300;
}
#primaryContent .or-filterlist li > a > span.or-category19 {
  background-color: #1a1aff;
}
#primaryContent .or-filterlist li > a > span.or-category20 {
  background-color: #e6e600;
}
#primaryContent .or-filterlist li > a > span.or-category21 {
  background-color: #336600;
}
#primaryContent .or-filterlist li > a > span.or-category22 {
  background-color: #990073;
}
#primaryContent .or-filterlist li > a > span.or-category23 {
  background-color: #0066cc;
}
#primaryContent .or-filterlist li > a > span.or-category24 {
  background-color: #ff99cc;
}
#primaryContent .or-filterlist li > a > span.or-category25 {
  background-color: #660033;
}
#primaryContent .or-filterlist li > a > span.or-category26 {
  background-color: #ace600;
}
#primaryContent .or-filterlist li > a > span.or-category27 {
  background-color: #cc3300;
}
#primaryContent .or-filterlist li > a > span.or-category28 {
  background-color: #666699;
}
#primaryContent .or-filterlist li > a > span.or-category29 {
  background-color: #90bed5;
}
#primaryContent .or-filterlist li > a > span.or-category30 {
  background-color: #003300;
}
#primaryContent .or-filterlist li > a > span.or-category31 {
  background-color: #b7362f;
}#primaryContent .or-filterlist li > a > span.or-category32 {
  background-color: #b7612f;
}#primaryContent .or-filterlist li > a > span.or-category33 {
  background-color: #b7882f;
}#primaryContent .or-filterlist li > a > span.or-category34 {
  background-color: #b7ae2f;
}#primaryContent .or-filterlist li > a > span.or-category35 {
  background-color: #9ab72f;
}#primaryContent .or-filterlist li > a > span.or-category36 {
  background-color: #71b72f;
}#primaryContent .or-filterlist li > a > span.or-category37 {
  background-color: #48b72f;
}#primaryContent .or-filterlist li > a > span.or-category38 {
  background-color: #2fb746;
}#primaryContent .or-filterlist li > a > span.or-category39 {
  background-color: #2fb76c;
}#primaryContent .or-filterlist li > a > span.or-category40 {
  background-color: #2fb795;
}#primaryContent .or-filterlist li > a > span.or-category41 {
  background-color: #2fb3b7;
}#primaryContent .or-filterlist li > a > span.or-category42 {
  background-color: #2f8eb7;
}#primaryContent .or-filterlist li > a > span.or-category43 {
  background-color: #2f71b7;
}#primaryContent .or-filterlist li > a > span.or-category44 {
  background-color: #2f4ab7;
}#primaryContent .or-filterlist li > a > span.or-category45 {
  background-color: #3f2fb7;
}#primaryContent .or-filterlist li > a > span.or-category46 {
  background-color: #612fb7;
}#primaryContent .or-filterlist li > a > span.or-category47 {
  background-color: #852fb7;
}#primaryContent .or-filterlist li > a > span.or-category48 {
  background-color: #aa2fb7;
}#primaryContent .or-filterlist li > a > span.or-category49 {
  background-color: #b72f9c;
}
#primaryContent .or-filterlist li > a > span.or-category50 {
  background-color: #b72f73;
}

#aside .or-filterlist li > a > span.or-category1 {
  background-color: #009999;
}
#aside .or-filterlist li > a > span.or-category2 {
  background-color: #4da6ff;
}
#aside .or-filterlist li > a > span.or-category3 {
  background-color: #666633;
}
#aside .or-filterlist li > a > span.or-category4 {
  background-color: #003366;
}
#aside .or-filterlist li > a > span.or-category5 {
  background-color: #800080;
}
#aside .or-filterlist li > a > span.or-category6 {
  background-color: #669999;
}
#aside .or-filterlist li > a > span.or-category7 {
  background-color: #00cc66;
}
#aside .or-filterlist li > a > span.or-category8 {
  background-color: #9966ff;
}
#aside .or-filterlist li > a > span.or-category9 {
  background-color: #ff6666;
}
#aside .or-filterlist li > a > span.or-category10 {
  background-color: #ff9933;
}
#aside .or-filterlist li > a > span.or-category11 {
  background-color: #739900;
}
#aside .or-filterlist li > a > span.or-category12 {
  background-color: #cc6600;
}
#aside .or-filterlist li > a > span.or-category13 {
  background-color: #339966;
}
#aside .or-filterlist li > a > span.or-category14 {
  background-color: #999966;
}
#aside .or-filterlist li > a > span.or-category15 {
  background-color: #cc0000;
}
#aside .or-filterlist li > a > span.or-category16 {
  background-color: #a366ff;
}
#aside .or-filterlist li > a > span.or-category17 {
  background-color: #e69900;
}
#aside .or-filterlist li > a > span.or-category18 {
  background-color: #00b300;
}
#aside .or-filterlist li > a > span.or-category19 {
  background-color: #1a1aff;
}
#aside .or-filterlist li > a > span.or-category20 {
  background-color: #e6e600;
}
#aside .or-filterlist li > a > span.or-category21 {
  background-color: #336600;
}
#aside .or-filterlist li > a > span.or-category22 {
  background-color: #990073;
}
#aside .or-filterlist li > a > span.or-category23 {
  background-color: #0066cc;
}
#aside .or-filterlist li > a > span.or-category24 {
  background-color: #ff99cc;
}
#aside .or-filterlist li > a > span.or-category25 {
  background-color: #660033;
}
#aside .or-filterlist li > a > span.or-category26 {
  background-color: #ace600;
}
#aside .or-filterlist li > a > span.or-category27 {
  background-color: #cc3300;
}
#aside .or-filterlist li > a > span.or-category28 {
  background-color: #666699;
}
#aside .or-filterlist li > a > span.or-category29 {
  background-color: #90bed5;
}
#aside .or-filterlist li > a > span.or-category30 {
  background-color: #003300;
}
#aside .or-filterlist li > a > span.or-category31 {
  background-color: #b7362f;
}#aside .or-filterlist li > a > span.or-category32 {
  background-color: #b7612f;
}#aside .or-filterlist li > a > span.or-category33 {
  background-color: #b7882f;
}#aside .or-filterlist li > a > span.or-category34 {
  background-color: #b7ae2f;
}#aside .or-filterlist li > a > span.or-category35 {
  background-color: #9ab72f;
}#aside .or-filterlist li > a > span.or-category36 {
  background-color: #71b72f;
}#aside .or-filterlist li > a > span.or-category37 {
  background-color: #48b72f;
}#aside .or-filterlist li > a > span.or-category38 {
  background-color: #2fb746;
}#aside .or-filterlist li > a > span.or-category39 {
  background-color: #2fb76c;
}#aside .or-filterlist li > a > span.or-category40 {
  background-color: #2fb795;
}#aside .or-filterlist li > a > span.or-category41 {
  background-color: #2fb3b7;
}#aside .or-filterlist li > a > span.or-category42 {
  background-color: #2f8eb7;
}#aside .or-filterlist li > a > span.or-category43 {
  background-color: #2f71b7;
}#aside .or-filterlist li > a > span.or-category44 {
  background-color: #2f4ab7;
}#aside .or-filterlist li > a > span.or-category45 {
  background-color: #3f2fb7;
}#aside .or-filterlist li > a > span.or-category46 {
  background-color: #612fb7;
}#aside .or-filterlist li > a > span.or-category47 {
  background-color: #852fb7;
}#aside .or-filterlist li > a > span.or-category48 {
  background-color: #aa2fb7;
}#aside .or-filterlist li > a > span.or-category49 {
  background-color: #b72f9c;
}
#aside .or-filterlist li > a > span.or-category50 {
  background-color: #b72f73;
}

@media (max-width: 979px) {
  .nav-collapse.collapse {
    background: #11260B;
  }
  .nav-collapse.collapse.in {
    border: 1px solid rgba(255, 255, 255, 0.4);
  }
  .navbar .btn-navbar:focus,
  .navbar .btn-navbar:hover {
    background: #2c611c;
    border: none;
    outline: none;
  }
  .navbar .nav li.dropdown.open > .dropdown-toggle {
    background: transparent;
  }
  #portalBar .dropdown-menu {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
  }
  #portalBar .dropdown-menu > li > a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  .navbar .menu-horizontal ul.root > li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  .navbar .menu-horizontal ul.root > li.open {
    border-bottom: none;
  }
  .navbar .menu-horizontal ul.root > li > a:hover {
    background: #001200;
  }
  .navbar .nav .dropdown-menu {
    background: #071c01;
  }
  .navbar .nav .dropdown-menu > li > a {
    background: #253a1f;
  }
  .navbar .nav .dropdown-menu > li > a:hover {
    background: #001200;
  }
}
@media (max-width: 767px) {
  .hero-unit {
    background: #565656;
  }
}
/* START Temporary header for Stay Home. Stay Safe. COVID-19 PSA */
@media(max-width: 1850px) {
    #bannerSplash {
        background-image: none !important;
    }
}
/* END Temporary header for Stay Home. Stay Safe. COVID-19 PSA */


